@charset "utf-8";
/* -------------------------------------------
	#sec_mv
------------------------------------------- */
.sub_mv{
  background: url(../image/craft/ttl_bg.jpg) no-repeat center center;
  background-size: cover;
  border-bottom: none;
}
.sub_mv + .label{
  background: #000;
  padding: 15px;
}
.label .anchor-btn{
  position: relative;
  display: inline-block;
  width: min(33%, 380px);
  background: #f1ede5;
  margin: 15px;
  padding: 1.16em .83em 1em;
}
.label .anchor-btn.red{
  border: solid 1px var(--red);
}
.label .anchor-btn.orange{
  color: var(--orange);
  border: solid 1px var(--orange);
}
.label .anchor-btn.olive{
  color: var(--olive);
  border: solid 1px var(--olive);
}
.label .anchor-btn::before {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  right: .83em;
  width: 1.15em;
  height: 1.15em;
  border-radius: 50%;
  transform: translateY(-50%);
}
.label .anchor-btn.red::before{
  background: var(--red);
}
.label .anchor-btn.orange::before{
  background: var(--orange);
}
.label .anchor-btn.olive::before{
  background: var(--olive);
}
.label .anchor-btn::after {
  position: absolute;
  content: '';
  top: 54%;
  right: .87em;
  width: .5em;
  height: .5em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-50%, -100%) rotate(135deg);
}
@media screen and (max-width: 960px) {
  .label .anchor-btn{
    width: 100%;
    margin: 0;
  }
  .label .anchor-btn + .anchor-btn{
    margin-top: 15px;
  }
}
@media screen and (max-width: 750px){
  .sub_mv{
    background: url(../image/craft/ttl_bg_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
/* -------------------------------------------
	#sec_commit
------------------------------------------- */
#sec_commit{
  background: #e9e4da;
}
#sec_commit .commit{
  border-bottom: solid 2px #fff;
  margin-top: -60px;
}
#sec_commit .commit .text{
  width: max(20%, 400px);
}
.taste-list li{
  margin-bottom: 40px;
}
.circle-ttl{
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 960px) {
  #sec_commit .commit{
    margin-top: -2rem;
  }
  #sec_commit .commit .text{
    width: 100%;
    padding: 2rem 15px 0;
  }
  .taste-list li{
    margin-bottom: 0;
  }
  .taste-list li + li{
    margin-top: 20px;
  }
}
/* -------------------------------------------
	#sec_bnr
------------------------------------------- */
#sec_bnr{
  border-bottom: solid 1px #000;
}
/* -------------------------------------------
	工程
------------------------------------------- */
.label-ttl{
  font-size: 2.5rem;
  padding: .5em 1rem .425em;
}
.label-ttl .d-ib{
  margin-left: 1em;
}
#sec_craft_soysauce .label-ttl{
  background: var(--orange);
}
#sec_craft_miso .label-ttl{
  background: var(--olive);
}
ol.flow{
  background: #e9e4da;
}
#sec_craft_soysauce li.phase + li.phase{
  border-top: solid 1px var(--orange);
  margin-top: 80px;
}
#sec_craft_miso li.phase + li.phase{
  border-top: solid 1px var(--olive);
  margin-top: 80px;
}
li.phase .inner{
  padding: 0 30px;
}
.flow_ttl {
  text-align: center;
  color: #fff;
  border-radius: 50px;
}
h4.flow_ttl {
  position: relative;
  display: block;
  width: fit-content;
  color: #fff;
  border-radius: 50px;
  margin: 0 auto 40px;
  padding: .375em 1rem .3em;
  transform: translateY(-50%);
  z-index: 2;
}
h4.flow_ttl:has(.num){
  padding-left: 2.2em;
}
#sec_craft_soysauce h4.flow_ttl{
  background: var(--orange);
}
#sec_craft_miso h4.flow_ttl{
  background: var(--olive);
}
#sec_craft_soysauce li + li h4.flow_ttl::before{
  background: var(--orange);
}
#sec_craft_miso li + li h4.flow_ttl::before{
  background: var(--olive);
}
p.flow_ttl {
  position: relative;
  width: 100%;
  font-weight: bold;
  line-height: 1.5;
  background: #fff;
  padding: .6em .4em .5em 2.3em;
}
.text li + li{
  margin-top: 60px;
}
#sec_craft_soysauce p.flow_ttl {
  color: var(--orange);
  border: solid 2px var(--orange);
}
#sec_craft_miso p.flow_ttl{
  color: var(--olive);
  border: solid 2px var(--olive);
}
.flow_ttl .num {
  position: absolute;
  display: inline-flex;
  top: 50%;
  left: 9px;
  justify-content: center;
  align-items: center;
  line-height: .8;
  font-weight: bold;
  letter-spacing: .008em;
  border-radius: 50%;
  transform: translateY(-50%);
}
h4.flow_ttl .num{
  width: 1.6em;
  height: 1.6em;
}
#sec_craft_soysauce h4.flow_ttl .num{
  color: var(--orange);
  background: #fff;
}
#sec_craft_miso h4.flow_ttl .num{
  color: var(--olive);
  background: #fff;
}
p.flow_ttl .num {
  width: 1.8em;
  height: 1.8em;
  color: #fff;
}
#sec_craft_soysauce p.flow_ttl .num {
  background: var(--orange);
}
#sec_craft_miso p.flow_ttl .num{
  background: var(--olive);
}
ol.text{
  width: min(100%, 564px);
}
.inner ol.text{
  width: min(100%, 544px);
}
ol.text li{
  padding: 0 10px;
}
ol.text li.box{
  background: #fffb8e;
  padding: 20px 10px;
}
.inner .img.grid3{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: fit-content;
}
.inner .img.grid3 img:nth-of-type(1) { grid-area: 1 / 1 / 2 / 3; }
.inner .img.grid3 img:nth-of-type(2) { grid-area: 2 / 1 / 3 / 2; }
.inner .img.grid3 img:nth-of-type(3) { grid-area: 2 / 2 / 3 / 3; }
@media screen and (max-width: 960px) {
  .label-ttl{
    font-size: 2rem;
  }
  li.phase .inner{
    padding: 0;
  }
  .text li + li{
    margin-top: 25px;
  }
  #sec_craft_soysauce li.phase + li.phase,
  #sec_craft_miso li.phase + li.phase{
    margin-top: 60px;
  }
  h4.flow_ttl{
    margin: 0 auto 20px;
  }
  ol.text{
    padding-left: 15px;
    padding-right: 15px;
  }
  ol.text li.box{
    padding: 15px 10px;
  }
  .inner .img{
    padding: 0 15px;
  }
  .inner .img.grid3{
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }
}
@media screen and (max-width: 600px) {
  .label-ttl .d-ib{
    display: block;
    margin-left: 0;
  }
}